 .u-section-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-sheet-1 {
  min-height: 786px;
}

.u-section-1 .u-group-1 {
  min-height: 384px;
  height: auto;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 16px 0;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  font-weight: 600;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  filter: none;
  margin: 24px 0 0;
}

.u-section-1 .u-list-1 {
  margin-top: 50px;
  margin-bottom: -6px;
}

.u-section-1 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 252px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 50px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 191px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 982px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-1 .u-text-2 {
    font-size: 6.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1073px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 30px;
    min-height: 271px;
  }

  .u-section-1 .u-text-1 {
    width: 265px;
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-list-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 692px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: -156px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 660px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-group-1 {
  min-height: 178px;
  margin-top: 50px;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  line-height: 1.4;
  font-size: 1.9rem;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.3;
  font-weight: 500;
  margin: 43px 19px 0 61px;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.5;
  font-weight: 400;
  margin: 18px 31px 0 61px;
}

.u-section-2 .u-image-1 {
  width: 196px;
  height: 98px;
  margin: -71px 238px 0 auto;
}

.u-section-2 .u-image-2 {
  min-height: 660px;
  background-image: url("images/DSC_003621.jpg");
  background-position: 50% 0%;
  background-size: cover;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 807px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 85px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 0;
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-right: 43px;
  }

  .u-section-2 .u-image-2 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 894px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 21px;
  }

  .u-section-2 .u-image-1 {
    width: 166px;
    height: 83px;
    margin-top: -56px;
    margin-right: 1px;
  }

  .u-section-2 .u-image-2 {
    background-position: 32.21% 50%;
    min-height: 383px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 956px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 50px;
  }

  .u-section-2 .u-image-2 {
    min-height: 718px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1001px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-right: 1px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    width: 114px;
    height: 57px;
    margin-top: 19px;
    margin-right: auto;
    margin-left: 113px;
  }

  .u-section-2 .u-image-2 {
    background-position: 32.21% 0%;
    min-height: 461px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 504px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 50px;
  margin-top: 50px;
}

.u-section-3 .u-repeater-1 {
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 331px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-text-1 {
  font-size: 1.4rem;
  font-weight: 600;
  margin: 28px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-3 {
  font-size: 1.4rem;
  font-weight: 600;
  margin: 28px auto 0 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
    margin-top: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    width: auto;
  }
} .u-section-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 1029px;
}

.u-section-4 .u-text-1 {
  --text-color-var: #f6f6f6;
  font-size: 1rem;
  margin: 80px auto 0 0;
}

.u-section-4 .u-accordion-1 {
  margin: 41px 0 -239px;
}

.u-section-4 .u-accordion-link-1 {
  background-image: none;
  text-decoration: none solid rgb(17, 17, 17);
  font-weight: 700;
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-accordion-link-2 {
  background-image: none;
  text-decoration: none solid rgb(17, 17, 17);
  font-weight: 700;
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-accordion-link-3 {
  background-image: none;
  text-decoration: none solid rgb(17, 17, 17);
  font-weight: 700;
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-4 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-accordion-link-4 {
  background-image: none;
  text-decoration: none solid rgb(17, 17, 17);
  font-weight: 700;
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-4 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-accordion-link-5 {
  background-image: none;
  text-decoration: none solid rgb(17, 17, 17);
  font-weight: 700;
  padding: 30px;
}

.u-section-4 .u-icon-5 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-4 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-6 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-accordion-link-6 {
  background-image: none;
  text-decoration: none solid rgb(17, 17, 17);
  font-weight: 700;
  padding: 30px;
}

.u-section-4 .u-icon-6 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-4 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-accordion-link-7 {
  background-image: none;
  text-decoration: none solid rgb(17, 17, 17);
  font-weight: 700;
  padding: 30px;
}

.u-section-4 .u-icon-7 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-4 .u-accordion-pane-7 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-text-8 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -3432px;
  }

  .u-section-4 .u-accordion-1 {
    margin-bottom: -3432px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1007px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-accordion-1 {
    margin-bottom: -266px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 4664px;
  }

  .u-section-4 .u-accordion-1 {
    margin-top: 270px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1369px;
  }

  .u-section-4 .u-accordion-1 {
    margin-top: 41px;
    margin-bottom: -383px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-accordion-link-1 {
    font-weight: 400;
  }

  .u-section-4 .u-accordion-link-2 {
    font-weight: 400;
  }

  .u-section-4 .u-accordion-link-3 {
    font-weight: 400;
  }

  .u-section-4 .u-accordion-link-4 {
    font-weight: 400;
  }

  .u-section-4 .u-accordion-link-5 {
    font-weight: 400;
  }

  .u-section-4 .u-accordion-link-6 {
    font-weight: 400;
  }

  .u-section-4 .u-accordion-link-7 {
    font-weight: 400;
  }
} .u-section-5 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.85), rgba(242, 242, 242, 0.85)), url('images/SMbn7YhYoCosz484DfyT6svCzh6Xv2k.jpeg');
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 712px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 70px 95px 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 43px 0 20px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  --gap: 10px;
  min-height: 397px;
}

.u-section-5 .u-list-item-1 {
  background-image: linear-gradient(white, #e0e5eb);
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-group-1 {
  width: 80px;
  min-height: 80px;
  background-image: linear-gradient(#7a7a7a, #1a1a1a);
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-size: 3rem;
  font-weight: 500;
  margin: 0 5px;
}

.u-section-5 .u-text-3 {
  font-size: 1.15rem;
  font-weight: 600;
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: linear-gradient(white, #e0e5eb);
}

.u-section-5 .u-container-layout-3 {
  padding: 20px;
}

.u-section-5 .u-group-2 {
  width: 80px;
  min-height: 80px;
  background-image: linear-gradient(#7a7a7a, #1a1a1a);
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-size: 3rem;
  font-weight: 500;
  margin: 0 5px;
}

.u-section-5 .u-text-6 {
  font-size: 1.15rem;
  font-weight: 600;
  margin: 20px 0 0;
}

.u-section-5 .u-text-7 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: linear-gradient(white, #e0e5eb);
}

.u-section-5 .u-container-layout-5 {
  padding: 20px;
}

.u-section-5 .u-group-3 {
  width: 80px;
  min-height: 80px;
  background-image: linear-gradient(#7a7a7a, #1a1a1a);
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-text-8 {
  font-size: 3rem;
  font-weight: 500;
  margin: 0 5px;
}

.u-section-5 .u-text-9 {
  font-size: 1.15rem;
  font-weight: 600;
  margin: 20px 0 0;
}

.u-section-5 .u-text-10 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: linear-gradient(white, #e0e5eb);
}

.u-section-5 .u-container-layout-7 {
  padding: 20px;
}

.u-section-5 .u-group-4 {
  width: 80px;
  min-height: 80px;
  background-image: linear-gradient(#7a7a7a, #1a1a1a);
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-8 {
  padding: 0;
}

.u-section-5 .u-text-11 {
  font-size: 3rem;
  font-weight: 500;
  margin: 0 5px;
}

.u-section-5 .u-text-12 {
  font-size: 1.15rem;
  font-weight: 600;
  margin: 20px 0 0;
}

.u-section-5 .u-text-13 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 346px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.75rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 2.75rem;
  }

  .u-section-5 .u-text-8 {
    font-size: 2.75rem;
  }

  .u-section-5 .u-text-11 {
    font-size: 2.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1010px;
  }

  .u-section-5 .u-list-1 {
    height: auto;
    margin-bottom: -79px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 89px;
    margin-bottom: -171px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1763px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-5 .u-list-1 {
    margin-top: 45px;
    margin-bottom: -69px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-group-1 {
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.291666666666667rem;
  }

  .u-section-5 .u-text-3 {
    width: auto;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-group-2 {
    margin-left: auto;
  }

  .u-section-5 .u-text-5 {
    font-size: 2.291666666666667rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-6 {
    width: auto;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-group-3 {
    margin-left: auto;
  }

  .u-section-5 .u-text-8 {
    font-size: 2.291666666666667rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-9 {
    width: auto;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-group-4 {
    margin-left: auto;
  }

  .u-section-5 .u-text-11 {
    font-size: 2.291666666666667rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-12 {
    width: auto;
  }

  .u-section-5 .u-text-13 {
    width: auto;
    margin-right: 0;
  }
} .u-section-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-sheet-1 {
  min-height: 1547px;
}

.u-section-6 .u-text-1 {
  --text-color-var: #f6f6f6;
  font-size: 1rem;
  margin: 60px auto 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  position: relative;
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 100px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 600;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 100px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-text-3 {
  width: auto;
  margin: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 100px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-weight: 600;
  font-size: 1.25rem;
  filter: none;
  margin: 0 10px 0 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 100px;
  filter: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 0;
}

.u-section-6 .u-text-5 {
  width: auto;
  margin: 0 5px;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 100px;
}

.u-section-6 .u-container-layout-5 {
  padding: 0;
}

.u-section-6 .u-text-6 {
  font-weight: 600;
  font-size: 1.25rem;
  filter: none;
  width: auto;
  margin: 0;
}

.u-section-6 .u-layout-cell-6 {
  filter: none;
  min-height: 100px;
}

.u-section-6 .u-container-layout-6 {
  padding: 0;
}

.u-section-6 .u-text-7 {
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-top: 123px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 76px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 76px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 76px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 76px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 76px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 76px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 91px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1111px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
    margin-left: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: -376px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 81px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 218px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 26px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 117px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 173px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 125px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 147px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
  }
} .u-section-7 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-sheet-1 {
  min-height: 608px;
}

.u-section-7 .u-text-1 {
  --text-color-var: #f6f6f6;
  font-size: 1rem;
  filter: none;
  margin: 70px auto 0 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: -1px;
  margin-bottom: 29px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 152px;
}

.u-section-7 .u-container-layout-1 {
  border-style: dashed;
  padding: 0 20px 0 0;
}

.u-section-7 .u-text-2 {
  margin-bottom: -2px;
  margin-top: 0;
  font-size: 1.25rem;
  font-weight: 600;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 152px;
}

.u-section-7 .u-container-layout-2 {
  border-style: dashed;
  padding: 0;
}

.u-section-7 .u-text-3 {
  margin-bottom: -18px;
  margin-top: 16px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 152px;
}

.u-section-7 .u-container-layout-3 {
  border-style: dashed;
  padding: 0 20px 0 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.25rem;
  filter: none;
  font-weight: 600;
  margin: 0 10px -2px 0;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 152px;
}

.u-section-7 .u-container-layout-4 {
  border-style: dashed;
  padding: 0;
}

.u-section-7 .u-text-5 {
  margin: 16px auto -18px 0;
}

.u-section-7 .u-layout-cell-5 {
  min-height: 152px;
}

.u-section-7 .u-container-layout-5 {
  border-style: dashed;
  padding: 0 20px 0 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.25rem;
  filter: none;
  font-weight: 600;
  margin: 0 auto -2px 0;
}

.u-section-7 .u-layout-cell-6 {
  min-height: 152px;
}

.u-section-7 .u-container-layout-6 {
  border-style: dashed;
  padding: 0;
}

.u-section-7 .u-text-7 {
  margin: 0 auto -2px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 203px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 203px;
    filter: none;
  }

  .u-section-7 .u-text-3 {
    margin-bottom: -31px;
    margin-top: 29px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 203px;
    filter: none;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 203px;
    filter: none;
  }

  .u-section-7 .u-text-5 {
    margin-top: 29px;
    margin-bottom: -31px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 203px;
    filter: none;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 203px;
    filter: none;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 269px;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: -77px;
    margin-top: 105px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 269px;
  }

  .u-section-7 .u-text-3 {
    margin-bottom: -2px;
    margin-top: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 224px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 85px;
    margin-bottom: -87px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 224px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 22px;
    margin-bottom: -24px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 224px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 71px;
    margin-bottom: -73px;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 224px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1070px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-left: 5px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 580px;
}

.u-section-8 .u-text-1 {
  filter: none;
  font-size: 1rem;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  width: 906px;
  margin: 15px auto 0;
}

.u-section-8 .u-list-1 {
  margin-top: 50px;
  margin-bottom: -81px;
}

.u-section-8 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 265px;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px;
}

.u-section-8 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.15rem;
}

.u-section-8 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px;
}

.u-section-8 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.15rem;
}

.u-section-8 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-repeater-1 {
    min-height: 201px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-8 .u-text-2 {
    width: 720px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    width: auto;
  }

  .u-section-8 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    width: auto;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 307px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -455px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 190px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0;
}

.u-section-9 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1rem;
  margin: 0;
}

.u-section-9 .u-text-2 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 190px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-text-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  background-image: none;
  margin: 19px auto 0 0;
  padding: 18px 43px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: -220px;
    margin-bottom: -220px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 144px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 256px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: -154px;
    margin-bottom: -154px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    margin-right: auto;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 222px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-btn-1 {
    margin-left: auto;
  }
}